REFORMAT_OUTPUT(1)

NAME
reformat_output - reformats output for easier reading as tsv

SYNOPSIS
hits_to_matrix.pl -k <filtered_kmers.txt> -p <pheno_file>

DESCRIPTION
Reformats output for easier reading as tsv. Prints to stdout

OPTIONS

  Required

-k, --kmers
    Filtered significant kmers, as output by seer + filter_seer

-p, --pheno
    Phenotype file used by seer

  Optional

-h, --help
    Displays this message

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.